<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>

<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li class="active">
                        <a href="rastlinky.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <div class="layout">

        <nav id="side-navigation">
            <a class="button" href="fikusy.html">Fíkusy</a>
            <a class="button" href="aronovite.html">Áronovité</a>
            <a class="button" href="paprade.html">Paprade</a>
            <a class="button active" href="pieprovce.html">Pieprovce</a>
            <a class="button" href="sukulenty.html">Sukulenty</a>
        </nav>

        <main id="plants-panel">
            <div class="container">
                <h1>Popis</h1>
                <p> Integer in sapien. Donec iaculis gravida nulla. Nullam faucibus mi quis velit. Donec ipsum massa,
                    ullamcorper in, auctor et, scelerisque sed, est. Nullam sapien sem, ornare ac, nonummy non, lobortis a
                    enim. Fusce consectetuer risus a nunc. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Fusce
                    nibh. Suspendisse nisl. In convallis. Suspendisse nisl. Etiam quis quam.</p>

                <p> Nulla non arcu lacinia neque faucibus fringilla. Duis aute irure dolor in reprehenderit in voluptate
                    velit esse cillum dolore eu fugiat nulla pariatur. Nulla pulvinar eleifend sem. Maecenas sollicitudin.
                    Aliquam ornare wisi eu metus. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu fugiat nulla pariatur. Pellentesque pretium lectus id turpis. </p>
                <h1>Starostlivosť</h1>
                <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Nulla accumsan, elit sit amet varius semper, nulla mauris mollis quam, tempor suscipit diam nulla vel
                    leo. Maecenas aliquet accumsan leo. Morbi scelerisque luctus velit. Proin pede metus, vulputate nec,
                    fermentum fringilla, vehicula vitae, justo. Suspendisse sagittis ultrices augue. Nullam lectus justo,
                    vulputate eget mollis sed, tempor sed magna. Integer tempor. </p>
                <p>
                    Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Nulla accumsan, elit sit amet varius semper, nulla mauris mollis quam, tempor suscipit diam nulla vel
                    leo. Maecenas aliquet accumsan leo. Morbi scelerisque luctus velit. Proin pede metus, vulputate nec,
                    fermentum fringilla, vehicula vitae, justo. Suspendisse sagittis ultrices augue. Nullam lectus justo,
                    vulputate eget mollis sed, tempor sed magna. Integer tempor.
                </p>
                <h1>V ponuke</h1>

                <div class="plants-content">
                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://cdn.shopify.com/s/files/1/1278/1363/products/image_1b29196d-e42b-467c-a81b-5ebbe8fcfe32_1024x1024.jpg?v=1537705404"
                                 alt="peperomia-obtusifolia">
                        </div>
                        <h3>Peperomia obtusifolia</h3>
                    </div>

                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://i.pinimg.com/originals/bc/68/16/bc6816eb90b3cbcb5cfcfea3494e3547.jpg"
                                 alt="peperomia-polybotrya">
                        </div>
                        <h3>Peperomia polybotrya</h3>
                    </div>

                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="https://cdn.shopify.com/s/files/1/0789/1541/products/IMG_3530_1200x1200.jpg?v=1548702086"
                                 alt="peperomia-rosso">
                        </div>
                        <h3>Peperomia rosso</h3>
                    </div>

                    <div class="plants-item">
                        <div class="cropped-img">
                            <img src="http://plantshop.ae/wp-content/uploads/2018/06/jungle-london-indoor-plants-Green-Leaf-Pepromia-4-600x600.jpg"
                                 alt="peperomia-angulata">
                        </div>
                        <h3>Peperomia angulata</h3>
                    </div>
                </div>

            </div>
        </main>

        <div id="empty">
        </div>
    </div>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li class="active">
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>